.rud-search__head {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding: 24px 0 16px;
  margin: 0 0 24px;
  z-index: 3;
}
@media screen and (max-width: 1600px) {
  .rud-search__head {
    padding: 24px 0 8px;
  }
}
.rud-search__head--item {
  width: calc(50% - 65px - 24px);
  margin: 0 24px 16px 0 !important;
}
@media screen and (max-width: 786px) {
  .rud-search__head--item {
    width: 100%;
    margin: 0 0 16px !important;
  }
}
@media screen and (max-width: 786px) {
  .rud-search__head--item.field {
    order: 0;
  }
}
.rud-search__head--item.field input {
  width: 100%;
  border: 1px solid var(--color-grey-60);
  height: 70px;
  border-radius: 8px;
  padding: 24px 24px 24px 60px;
  background: var(--color-default);
  color: var(--color-dark);
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  transition: var(--transition-base);
  box-shadow: unset;
  background-image: url(../../image/search/search_icon.svg);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 24px 50%;
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item.field input {
    height: 50px;
    background-size: 18px 18px;
    background-position: 16px 50%;
    padding: 16px 16px 16px 42px;
    font-size: 16px;
  }
}
.rud-search__head--item.field input:hover, .rud-search__head--item.field input:focus {
  border-color: var(--color-primary-100);
}
@media screen and (max-width: 786px) {
  .rud-search__head--item.select {
    order: 1;
  }
}
.rud-search__head--item.search {
  width: 130px;
  margin: 0 0 16px 0 !important;
}
@media screen and (max-width: 786px) {
  .rud-search__head--item.search {
    order: 4;
    width: 250px;
  }
}
@media screen and (max-width: 650px) {
  .rud-search__head--item.search {
    width: 100%;
  }
}
.rud-search__head--item.search input {
  height: 70px;
  width: 100%;
  border-radius: 8px;
  background: var(--color-primary-90);
  color: var(--color-default);
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  border: unset;
  transition: var(--transition-base);
  padding: unset;
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item.search input {
    height: 50px;
    font-size: 16px;
  }
}
.rud-search__head--item.search input:hover {
  background: var(--color-primary-80);
}
@media screen and (max-width: 786px) {
  .rud-search__head--item.checkbox {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 650px) {
  .rud-search__head--item.checkbox {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .rud-search__head--item.checkbox-1 {
    order: 2;
    margin: 8px 0 24px !important;
  }
}
@media screen and (max-width: 650px) {
  .rud-search__head--item.checkbox-1 {
    margin: 8px 0 16px !important;
  }
}
@media screen and (max-width: 768px) {
  .rud-search__head--item.checkbox-2 {
    order: 3;
    margin: 8px 0 24px !important;
  }
}
@media screen and (max-width: 650px) {
  .rud-search__head--item.checkbox-2 {
    margin: 0 0 16px !important;
  }
}
.rud-search__head--item.checkbox label {
  padding: unset;
  display: flex;
  align-items: center;
  color: var(--color-dark);
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item.checkbox label {
    font-size: 16px;
  }
}
.rud-search__head--item.checkbox label:hover span {
  border: 2px solid var(--color-primary-100);
  background: var(--color-primary-20);
}
.rud-search__head--item.checkbox label span {
  width: 24px;
  height: 24px;
  border-radius: 4px;
  border: 2px solid var(--color-primary-20);
  display: block;
  transition: var(--transition-base);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 16px 0 0;
}
.rud-search__head--item.checkbox label span::after {
  content: "";
  width: 10px;
  height: 9px;
  display: none;
  background-repeat: no-repeat;
  background-size: cover;
}
.rud-search__head--item.checkbox label input:checked ~ span {
  border: 2px solid var(--color-primary-100);
  background: var(--color-primary-20);
}
.rud-search__head--item.checkbox label input:checked ~ span::after {
  display: block;
  background-image: url(../../image/category/filter-checkbox-icon.svg);
}
.rud-search__head--item__select {
  position: relative;
  z-index: 1;
}
.rud-search__head--item__select--head {
  border-radius: 8px;
  border: 1px solid var(--color-grey-60);
  background: var(--color-default);
  height: 70px;
  display: flex;
  align-items: center;
  padding: 24px;
  justify-content: space-between;
  cursor: pointer;
  background-color: var(--color-default);
  transition: var(--transition-base);
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item__select--head {
    height: 50px;
    padding: 16px;
  }
}
.rud-search__head--item__select--head span {
  color: var(--color-dark);
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  max-width: calc(100% - 72px);
  overflow: hidden;
  transition: var(--transition-base);
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item__select--head span {
    font-size: 16px;
  }
}
.rud-search__head--item__select--head__icon {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
  transition: var(--transition-base);
}
.rud-search__head--item__select--head__icon svg path {
  transition: var(--transition-base);
}
.rud-search__head--item__select--head:not(.rud-active):hover {
  border-color: var(--color-primary-100);
}
.rud-search__head--item__select--head:not(.rud-active):hover .rud-search__head--item__select--head__icon {
  background: var(--color-primary-20);
}
.rud-search__head--item__select--head.rud-active {
  border-color: var(--color-grey-60);
}
.rud-search__head--item__select--head.rud-active span {
  color: var(--color-grey-70);
}
.rud-search__head--item__select--head.rud-active .rud-search__head--item__select--head__icon {
  transform: rotate(180deg);
  background-color: var(--color-primary-100);
}
.rud-search__head--item__select--head.rud-active .rud-search__head--item__select--head__icon svg path {
  stroke: var(--color-default);
}
.rud-search__head--item__select--list {
  padding: 16px;
  border-radius: 8px;
  border: 1px solid var(--color-grey-60);
  background: var(--color-default);
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: var(--color-default);
  display: none;
}
.rud-search__head--item__select--list__wrap {
  overflow: auto;
  height: 368px;
  padding: 0 16px 0 0;
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item__select--list__wrap {
    height: 318px;
  }
}
.rud-search__head--item__select--list__wrap .simplebar-track.simplebar-vertical {
  width: 4px;
}
.rud-search__head--item__select--list__wrap .simplebar-track.simplebar-vertical .simplebar-scrollbar.simplebar-visible::before {
  inset: 0;
  border-radius: 2px;
  background: var(--color-primary-20);
}
.rud-search__head--item__select--list__item {
  margin: 0 0 4px;
}
.rud-search__head--item__select--list__item:last-child {
  margin: unset;
}
.rud-search__head--item__select--list__item span {
  color: var(--color-dark-80);
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
  padding: 6px 0;
  margin: 0 0 4px;
  display: block;
  cursor: pointer;
  border-bottom: 1px solid var(--color-primary-20);
  transition: var(--transition-base);
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item__select--list__item span {
    font-size: 18px;
  }
}
.rud-search__head--item__select--list__item span:not(.rud-active):hover {
  color: var(--color-dark);
}
.rud-search__head--item__select--list__item span.rud-active {
  color: var(--color-primary-90);
}
.rud-search__head--item__select--list__item span:last-child {
  margin: unset;
}
.rud-search__head--item__select--list__item ul {
  padding: unset;
  margin: unset;
  list-style: none;
}
.rud-search__head--item__select--list__item ul li {
  margin: 0 0 4px;
}
.rud-search__head--item__select--list__item ul li:last-child {
  margin: unset;
}
.rud-search__head--item__select--list__item ul li span {
  border-bottom: 1px solid var(--color-grey-40);
  padding: 6px 16px;
  color: var(--color-grey_90);
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
  cursor: pointer;
  position: relative;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: var(--transition-base);
}
@media screen and (max-width: 1600px) {
  .rud-search__head--item__select--list__item ul li span {
    font-size: 16px;
  }
}
.rud-search__head--item__select--list__item ul li span:not(.rud-active):hover {
  color: var(--color-dark);
}
.rud-search__head--item__select--list__item ul li span.rud-active {
  color: var(--color-primary-90);
}
.rud-search__head--item__select--list__item ul li span.rud-active::before {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2px solid var(--color-primary-100);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.rud-search__head::before, .rud-search__head::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  background-image: url(../../image/search/line.svg);
  background-repeat: no-repeat;
  background-size: cover;
}
.rud-search__head::before {
  top: 0;
}
.rud-search__head::after {
  bottom: 0;
}
.rud-search__content--empty {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 100px 24px;
  width: 100%;
  border-radius: 8px;
  border: 2px solid var(--color-grey-40);
}
@media screen and (max-width: 1600px) {
  .rud-search__content--empty svg {
    width: 100px;
  }
}
.rud-search__content--empty span {
  color: var(--color-primary-90);
  text-align: center;
  font-size: 48px;
  font-weight: 600;
  line-height: 100%;
  display: block;
  margin: 24px 0;
}
@media screen and (max-width: 1600px) {
  .rud-search__content--empty span {
    font-size: 36px;
  }
}
.rud-search__content--empty p {
  color: var(--color-dark);
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
  max-width: 390px;
  margin: unset;
}
@media screen and (max-width: 1600px) {
  .rud-search__content--empty p {
    font-size: 16px;
  }
}